Target version: 0.8   

Description

Hungarian language file updated to r1977

Associated revisions

Revision 1980 - 2008-11-07 11:41 - Azamat Hackimov

#2127, #2129, #2130, #2135, translation updates. Thanks to all participants :)

History

#1 - 2008-11-05 12:01 - Szabolcs Szasz

Szia!

Please fix "Project modulok kezelése" to "Projekt modulok kezelése".

(I'm currently using 0.7.devel.1921. Does it also come with your translation? An EXCELLENT work! Refreshing, compared to so many poor ones

around... I have two moderate issues though, where exactly could we discuss them?)

#2 - 2008-11-05 12:04 - Szabolcs Szasz

(I'm currently using 0.7.devel.1921. Does it also come with your translation?

 - Or you only translate versions matching your birth-year? ;) (If that taky77 is from that... :) ) Cheers, Sz.

#3 - 2008-11-05 14:32 - Gábor Takács

- File 1977_hu.yml.diff added

Szia!

I've fixed it, thank you!

I made the first translation onto Hungarian, and I keep it in good repair continuously since then. I use redmine daily and it is important to me, and to

my colleagues too.

For more discussion, contact me by e-mail (you can find here).

#4 - 2008-11-07 11:45 - Azamat Hackimov

- Due date set to 2008-11-07

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you!

Files

1977_hu.yml.diff 4.74 KB 2008-11-04 Gábor Takács

1977_hu.yml.diff 4.74 KB 2008-11-05 Gábor Takács
